{
  "id": 8551188,
  "name": "STATE OF NORTH CAROLINA v. LESTER ALLEN CROUCH",
  "name_abbreviation": "State v. Crouch",
  "decision_date": "1979-06-05",
  "docket_number": "No. 7925SC172",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "41 N.C. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [
    {
      "cite": "229 S.E. 2d 836",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "year": 1976,
      "opinion_index": 0
    },
    {
      "cite": "31 N.C. App. 522",
      "category": "reporters:state",
      "reporter": "N.C. App.",
      "case_ids": [
        8550666
      ],
      "year": 1976,
      "opinion_index": 0,
      "case_paths": [
        "/nc-app/31/0522-01"
      ]
    },
    {
      "cite": "234 S.E. 2d 476",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "year": 1977,
      "opinion_index": 0
    },
    {
      "cite": "33 N.C. App. 237",
      "category": "reporters:state",
      "reporter": "N.C. App.",
      "case_ids": [
        8548965
      ],
      "year": 1977,
      "opinion_index": 0,
      "case_paths": [
        "/nc-app/33/0237-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 135,
    "char_count": 1563,
    "ocr_confidence": 0.747,
    "pagerank": {
      "raw": 2.8651142789705816e-07,
      "percentile": 0.8423126213149879
    },
    "sha256": "2921846a662cb2547ecdb3b573a984cecf06287b895bf652ec44d931bb697815",
    "simhash": "1:0ce57329251f192f",
    "word_count": 257
  },
  "last_updated": "2023-07-14T18:02:40.540741+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges PARKER and MITCHELL concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. LESTER ALLEN CROUCH"
    ],
    "opinions": [
      {
        "text": "MARTIN (Harry C.), Judge.\nDefendant was convicted of operating an automobile while under the influence of intoxicating liquors, and sentence was imposed. Defendant appealed. The record on appeal was certified by the Clerk of Superior Court on 27 December 1978, however, appellant did not file the record on appeal in the Court of Appeals until 26 February 1979.\nIt is required that appellant file the record on appeal within ten days after the certification by the Clerk of Superior Court. Rule 12(a), North Carolina Rules of Appellate Procedure. Failure to so do subjects the appeal to dismissal. The Rules of Appellate Procedure are mandatory. State v. Lesley, 33 N.C. App. 237, 234 S.E. 2d 476 (1977); Ledwell v. County of Randolph, 31 N.C. App. 522, 229 S.E. 2d 836 (1976).\nFor defendant\u2019s failure to comply with the Rules of Appellate Procedure, the appeal is\nDismissed.\nJudges PARKER and MITCHELL concur.",
        "type": "majority",
        "author": "MARTIN (Harry C.), Judge."
      }
    ],
    "attorneys": [
      "Attorney General Edmisten, by Assistant Attorney General William B. Ray and Deputy Attorney General William W. Melvin, for the State.",
      "Ingle and Joyner, by John D. Ingle, for defendant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. LESTER ALLEN CROUCH\nNo. 7925SC172\n(Filed 5 June 1979)\nCriminal Law \u00a7 155.1\u2014 record on appeal \u2014time for filing \u2014 appeal dismissed\nFor failure of defendant to file the record on appeal within ten days after the certification by the Clerk of Superior Court, defendant\u2019s appeal is dismissed.\nAPPEAL by defendant from Browning, Judge. Judgment entered 4 October 1978 in Superior Court, CATAWBA County. Heard in the Court of Appeals 22 May 1979.\nAttorney General Edmisten, by Assistant Attorney General William B. Ray and Deputy Attorney General William W. Melvin, for the State.\nIngle and Joyner, by John D. Ingle, for defendant."
  },
  "file_name": "0612-01",
  "first_page_order": 640,
  "last_page_order": 640
}
